map: Atlas
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 67552500-f505-4253-9fa7-52df27516fa3
  playerICName: Araneae Greytide
  playerOOCName: 32BitBlu
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 874e3d0c-7555-4a78-b2a7-4ca6a3e3f95a
  playerICName: Sol Soy
  playerOOCName: aldi
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 886d7ec6-48c2-4c93-922d-ffa98f5a3da5
  playerICName: Father Auttum
  playerOOCName: Bendegov2
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: aa0b560c-fd1b-428b-a9ea-e72725582829
  playerICName: Errol Rhinehart
  playerOOCName: BoejankGuts
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: e3d82192-44ea-4579-a7ac-d2db7bedad1b
  playerICName: Kobe Kelly
  playerOOCName: Borfo
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 5891ff77-def1-4646-a87f-f5848ab3ce8c
  playerICName: Marco Biery
  playerOOCName: brycemac234
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: f4fccc8e-ef39-4bfb-b13e-7475bb6e9b09
  playerICName: Stary Ludloo
  playerOOCName: buppit
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b294e72c-c7df-4288-9c91-765fb400ed19
  playerICName: Cuban Jack
  playerOOCName: Clowns
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9e466c36-3819-474e-82f0-b6025cb8afd5
  playerICName: Vassily Ivanov
  playerOOCName: Comrade_Isy
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: Minty-Scales
  playerOOCName: CynicalZo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 78635b27-dfff-47bf-a5ea-4dae0ae30aa8
  playerICName: Quinton Adley
  playerOOCName: Djvarik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 78635b27-dfff-47bf-a5ea-4dae0ae30aa8
  playerICName: mouse (926)
  playerOOCName: Djvarik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 78635b27-dfff-47bf-a5ea-4dae0ae30aa8
  playerICName: mouse (80)
  playerOOCName: Djvarik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b34ba5f-e2a7-44e6-bbe6-5bf0618a79e3
  playerICName: mothroach (897)
  playerOOCName: DORB
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b34ba5f-e2a7-44e6-bbe6-5bf0618a79e3
  playerICName: mothroach (817)
  playerOOCName: DORB
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b34ba5f-e2a7-44e6-bbe6-5bf0618a79e3
  playerICName: blue slime (937)
  playerOOCName: DORB
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b34ba5f-e2a7-44e6-bbe6-5bf0618a79e3
  playerICName: Unknown
  playerOOCName: DORB
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b34ba5f-e2a7-44e6-bbe6-5bf0618a79e3
  playerICName: blue slime (937)
  playerOOCName: DORB
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b34ba5f-e2a7-44e6-bbe6-5bf0618a79e3
  playerICName: mothroach (897)
  playerOOCName: DORB
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b34ba5f-e2a7-44e6-bbe6-5bf0618a79e3
  playerICName: blue slime (937)
  playerOOCName: DORB
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 787e0c86-b58d-4095-aa4f-cb50e1958faa
  playerICName: Oliver Summy
  playerOOCName: eldorito
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f6f2a32d-16fb-434d-9c50-dca093310f1f
  playerICName: personal ai device
  playerOOCName: fixingpond15
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: f6f2a32d-16fb-434d-9c50-dca093310f1f
  playerICName: Dustin Meyers
  playerOOCName: fixingpond15
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 4ab7804e-6728-4d10-b727-8ebedbab19fe
  playerICName: Die-go Live-Stop
  playerOOCName: Hectik0
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 7a66306d-3086-4501-83cb-a4b0535fc59b
  playerICName: Brom Huber
  playerOOCName: Hymera
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 33ed89bd-9111-417a-aa6f-ad370fe6f696
  playerICName: Hibana Crocata
  playerOOCName: jellyrolljerry
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b8e21043-a8eb-4d0f-901e-e707eac9a738
  playerICName: Kaleb Harlow
  playerOOCName: kaleb1122
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: ddab7095-b6a4-4b0a-a5fc-e712887970de
  playerICName: Pedro Hawkins
  playerOOCName: kimkerim
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: bdb35ae6-0bb9-4e85-9163-18f5d566cefe
  playerICName: Ullis-Ress
  playerOOCName: Kowlin
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: efacb29e-cb9b-4240-a958-15b70d729b34
  playerICName: Lurasha-Deetsan
  playerOOCName: lalka3315
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 666d9546-dfe9-4644-a9b3-a3a163046925
  playerICName: Harold Short
  playerOOCName: lumpylemons
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: f558a2b3-94b8-4e9c-82e5-4b75f3ee0865
  playerICName: Grand Hakari
  playerOOCName: Matrex
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1fa45272-64dd-493d-a2a5-9433e667b8d0
  playerICName: Jimmy Random
  playerOOCName: Mint642
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 471d6f7f-05bd-4b74-8163-c4de9f47cdce
  playerICName: Hector Stankge
  playerOOCName: Polisho
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 56c74ee9-c5a7-4862-a472-10962ce450b9
  playerICName: Smile (996)
  playerOOCName: rogerslee
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 56c74ee9-c5a7-4862-a472-10962ce450b9
  playerICName: Maudie Brindle
  playerOOCName: rogerslee
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 89e1776a-c643-441b-87be-6392af4b7cb9
  playerICName: Ayesha Vetomo
  playerOOCName: schlosity
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9057b0fc-7249-4cca-a15d-288330390dec
  playerICName: John French
  playerOOCName: Spitfire
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Sam Roy
  playerOOCName: TheGlorifiedWard
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67d9b48a-40d3-48d0-87f9-5c60ea725c51
  playerICName: Unknown
  playerOOCName: votarp
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc9d3b5b-4e1b-4168-9397-c791c4ba0dd2
  playerICName: yellow slime (484)
  playerOOCName: Zeralutz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc9d3b5b-4e1b-4168-9397-c791c4ba0dd2
  playerICName: blue slime (937)
  playerOOCName: Zeralutz
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: dc9d3b5b-4e1b-4168-9397-c791c4ba0dd2
  playerICName: Kiem Polod
  playerOOCName: Zeralutz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc9d3b5b-4e1b-4168-9397-c791c4ba0dd2
  playerICName: mothroach (980)
  playerOOCName: Zeralutz
roundEndText: >2-

  There were 2 traitors.

  1 out of 2 traitors were in custody.


  The codewords were: [color=White]start, crowded, branch, alert[/color]

  [color=White]Ayesha Vetomo[/color] ([color=gray]schlosity[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Brom Huber, Botanist | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Grand Hakari[/color] ([color=gray]Matrex[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)

  - Kill or maroon Pedro Hawkins, Warden | [color=red]Failure![/color] (0%)




  The operatives were:
server_id: wizards
server_name: leviathan
roundId: 51242
endTick: 2400975
duration: 01:39:12.4940475
fileCount: 386
size: 73818621
uncompressedSize: 409327413
endTime: 22:13:52.3866342
...
